/* 
 Theme Name:   twenty nineteen child
 Theme URI:    
 Description:  
 Author:       felixcom
 Author URI:   http://sm-rig.codeduck.pl
 Template:     twentynineteen
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.eael-elements-flip-box-icon-image {
    display: none;
}
.eael-elements-flip-box-padding {
    background-color: rgba(0, 0, 0, .65);
    padding: 1px 18px;
}

a:focus {
	text-decoration: none!important;
	outline-style: none!important;
}

.houses .elementor-widget-wrap {
	justify-content:center!important;
}
/* #btn-box {
	position: fixed;
	bottom: 4em;
	left: 2em;
	display:none;
	transition: .3s;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {display: block;margin: auto;transition: .3s;padding: 12px 24px;}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background-color: #F34E0D!important;
} */